-- 基础信息
base_info = {
	group_id = 133220134
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
	{ config_id = 134017, npc_id = 20290, pos = { x = -2832.301, y = 203.954, z = -4272.258 }, rot = { x = 0.000, y = 333.516, z = 0.000 }, area_id = 11 },
	{ config_id = 134018, npc_id = 20290, pos = { x = -2804.389, y = 208.246, z = -4138.414 }, rot = { x = 358.448, y = 113.779, z = 1.774 }, area_id = 11 },
	{ config_id = 134019, npc_id = 20290, pos = { x = -2960.450, y = 202.809, z = -4216.961 }, rot = { x = 0.000, y = 26.851, z = 0.000 }, area_id = 11 },
	{ config_id = 134020, npc_id = 20290, pos = { x = -2870.561, y = 202.959, z = -4176.831 }, rot = { x = 0.000, y = 142.974, z = 0.000 }, area_id = 11 }
}

-- 装置
gadgets = {
	{ config_id = 134001, gadget_id = 70290017, pos = { x = -2960.548, y = 202.775, z = -4216.954 }, rot = { x = 359.685, y = 23.693, z = 352.455 }, level = 27, area_id = 11 },
	{ config_id = 134002, gadget_id = 70290017, pos = { x = -2960.750, y = 202.762, z = -4216.871 }, rot = { x = 359.392, y = 23.474, z = 2.776 }, level = 27, area_id = 11 },
	{ config_id = 134003, gadget_id = 70710095, pos = { x = -2960.557, y = 201.411, z = -4217.007 }, rot = { x = 0.250, y = 24.348, z = 0.367 }, level = 27, area_id = 11 },
	{ config_id = 134004, gadget_id = 70290017, pos = { x = -2960.363, y = 202.768, z = -4217.048 }, rot = { x = 359.685, y = 23.693, z = 12.111 }, level = 27, area_id = 11 },
	{ config_id = 134005, gadget_id = 70290017, pos = { x = -2832.324, y = 204.046, z = -4272.273 }, rot = { x = 2.869, y = 342.727, z = 356.454 }, level = 27, area_id = 11 },
	{ config_id = 134006, gadget_id = 70290017, pos = { x = -2804.437, y = 208.327, z = -4138.638 }, rot = { x = 357.112, y = 98.451, z = 359.909 }, level = 27, area_id = 11 },
	{ config_id = 134007, gadget_id = 70290017, pos = { x = -2804.413, y = 208.313, z = -4138.440 }, rot = { x = 356.377, y = 98.405, z = 11.051 }, level = 27, area_id = 11 },
	{ config_id = 134008, gadget_id = 70290017, pos = { x = -2804.387, y = 208.299, z = -4138.254 }, rot = { x = 357.112, y = 98.451, z = 10.563 }, level = 27, area_id = 11 },
	{ config_id = 134009, gadget_id = 70710095, pos = { x = -2804.409, y = 206.782, z = -4138.505 }, rot = { x = 358.161, y = 97.776, z = 2.635 }, level = 27, area_id = 11 },
	{ config_id = 134010, gadget_id = 70290017, pos = { x = -2832.537, y = 204.019, z = -4272.344 }, rot = { x = 2.592, y = 342.489, z = 6.762 }, level = 27, area_id = 11 },
	{ config_id = 134011, gadget_id = 70710095, pos = { x = -2832.174, y = 202.507, z = -4272.373 }, rot = { x = 3.386, y = 343.421, z = 4.404 }, level = 27, area_id = 11 },
	{ config_id = 134012, gadget_id = 70290017, pos = { x = -2832.119, y = 204.055, z = -4272.220 }, rot = { x = 2.869, y = 342.727, z = 16.110 }, level = 27, area_id = 11 },
	{ config_id = 134013, gadget_id = 70290017, pos = { x = -2712.853, y = 218.284, z = -4232.168 }, rot = { x = 354.496, y = 248.664, z = 347.470 }, level = 27, area_id = 11 },
	{ config_id = 134014, gadget_id = 70290017, pos = { x = -2712.775, y = 218.277, z = -4232.380 }, rot = { x = 354.185, y = 248.472, z = 357.808 }, level = 27, area_id = 11 },
	{ config_id = 134015, gadget_id = 70710095, pos = { x = -2712.833, y = 216.724, z = -4232.190 }, rot = { x = 3.886, y = 69.720, z = 0.423 }, level = 27, area_id = 11 },
	{ config_id = 134016, gadget_id = 70290017, pos = { x = -2712.908, y = 218.285, z = -4231.960 }, rot = { x = 354.496, y = 248.664, z = 7.126 }, level = 27, area_id = 11 },
	{ config_id = 134021, gadget_id = 70710095, pos = { x = -2870.643, y = 201.535, z = -4176.730 }, rot = { x = 1.127, y = 142.848, z = 358.523 }, level = 27, area_id = 11 },
	{ config_id = 134022, gadget_id = 70290017, pos = { x = -2870.798, y = 203.059, z = -4176.931 }, rot = { x = 359.519, y = 142.730, z = 342.056 }, level = 27, area_id = 11 },
	{ config_id = 134023, gadget_id = 70290017, pos = { x = -2870.639, y = 203.074, z = -4176.808 }, rot = { x = 359.523, y = 142.491, z = 4.496 }, level = 27, area_id = 11 },
	{ config_id = 134024, gadget_id = 70290017, pos = { x = -2870.454, y = 203.058, z = -4176.668 }, rot = { x = 359.523, y = 142.491, z = 4.496 }, level = 27, area_id = 11 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 134001, 134002, 134003, 134004, 134005, 134006, 134007, 134008, 134009, 134010, 134011, 134012, 134013, 134014, 134015, 134016, 134021, 134022, 134023, 134024 },
		regions = { },
		triggers = { },
		npcs = { 134017, 134018, 134019, 134020 },
		rand_weight = 100
	},
	{
		-- suite_id = 2,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
